<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseAdeThiScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Stealth Talent</Source>
      <Dest>天賦の隠術を選択</Dest>
    </String>
    <String List="0">
      <Source>Aerilist (-Fall Damage)</Source>
      <Dest>空中曲芸師 (-落下ダメージ)</Dest>
    </String>
    <String List="0">
      <Source>Ambidextrous (+Dual Wield Damage)</Source>
      <Dest>両手利き (+二刀流ダメージ)</Dest>
    </String>
    <String List="0">
      <Source>Beguiler (+Persuassion Chance)</Source>
      <Dest>人たらし (+説得成功率)</Dest>
    </String>
    <String List="0">
      <Source>Merchant (-Buy Price, +Sell Price)</Source>
      <Dest>商人 (-購入価格, +売却価格)</Dest>
    </String>
    <String List="0">
      <Source>Poisoner (+Poison Applications)</Source>
      <Dest>毒殺者 (+毒物使用)</Dest>
    </String>
    <String List="0">
      <Source>Snaresmith (Detect Traps)</Source>
      <Dest>罠師 (罠探知)</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained Stealth Talent: </Source>
      <Dest>私は天賦の隠術を獲得した: </Dest>
    </String>
  </Content>
</SSTXMLRessources>